*, body {
	margin: 0px;
	padding: 0px;
/*	text-transform:  uppercase !important;*/
/*	font-size: 8px !important;*/
/*	color: #ff9999 !important;*/
}
html, body {
	height: 100%;
}
/*body {
	background: #fff url('../images/template/primaaprilis.png');
}*/

h2 {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 18px;
	line-height: 42px;
	vertical-align: middle;
}

h2.pageheader {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 18px;
	line-height: 42px;
	height: 42px;
	vertical-align: middle;
	color: #fff;
}

h3 {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 16px;
}

h3.title {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 26px;
	font-weight: normal;
}

h3 a:hover {
	text-decoration: underline !important;
}

a {
	color: #c30000;
	text-decoration: underline;
}

a:hover {
	color: #ff1e00;
	text-decoration: underline;
}

.clear {
	clear: both;
}

#container {
	background: #fff !important;
	width: 983px;
	margin: 0px auto;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
/*	overflow: auto;*/
}

#topbar {
	float: left;
	display: inline;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	background: #000;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
	height: 35px;
	width: 981px;
}

#topbar a {
	color: #fff;
	text-decoration: none;
}

#topbar .toplink {
	/*font-style: italic;*/
	color: #ee2a24;
}

#topbar .login_expand {
	padding-right: 20px !important;
	background: #000 url(../images/template/arrowdown_white.png) no-repeat 72px center;
}

#topbar .loginbox {
	position: absolute;
	display: none;
	padding: 5px 10px 10px 10px;
	margin: 0px 0px 0px -7px;
	width: 262px;
	height: 155px;
	background: #000;
	color: #fff;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}

#topbar a:hover {
	color: #fff;
	text-decoration: underline;
}

#logobar {
	float: left;
	background: #fff;
	display: inline;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
	width: 981px;
	height: 109px;
}

#menubar {
	float: left;
	display: inline;
	background: #fff url(../images/template/menubg.jpg) repeat-x top;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
	width: 981px;
	height: 41px;
}

#middle {
	float: left;
	background: #fff;
	display: inline;
	width: 981px;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
	padding-bottom: 20px;
}

#mainbanner {
	overflow: hidden;
	float: left;
    display: inline;
	background: #fff url(../images/template/mainbanner.jpg) no-repeat center center;
	height: 452px;
	width: 981px;
}

#mainbanner .mainbannerleft {
	float: left;
	display: inline;
	width: 613px;
	height: 387px;
	margin-top: 30px;
	margin-left: 33px;
}

#leftcontent {
	float: left;
	display: inline;
	width: 625px;
	margin-left: 20px;
	overflow: hidden;
}

#rightcontent {
	float: right;
	display: inline;
	width: 325px;
}

#bottom {
	float: left;
	display: inline;
	height: 227px;
    width: 981px;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	color: #fff;
	border-left: 1px solid #D2D2D2;
	border-right: 1px solid #D2D2D2;
}

#bottom a {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 11px;
	color: #707070;
	text-decoration: none;
}
#bottom2 img {
	border: 2px solid #707070;
}

#bottom2 a {
	margin-right: 10px;
}

#bottom1 {
	float: left;
	display: inline;
	width: 981px;
	height: 37px;
	background: #303030;
	line-height: 37px;
    vertical-align: middle;
    width: 981px;
    font-weight: bold;
	font-size: 16px;
}

#bottom2 {
	float: left;
	display: inline;
	width: 981px;
	height: 154px;
	background: url('../images/template/boardbg_black.gif');
	text-align: center;
}

#bottom3 {
	float: left;
	display: inline;
	width: 981px;
	height: 37px;
	background: #000;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: #303030;
	line-height: 37px;
	vertical-align: middle;
}

#mainmenu {
	float: left;
	display: inline;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#mainmenu li {
	float: left;
	display: inline;
	list-style: none;
	margin: 0px;
	padding: 0px 15px;
	border-right: 1px solid #d2d2d2;
}

#mainmenu li.last{
	border-right: 0px !important;
}

#mainmenu .menuitem a, .menuitem a:visited, .menuitem a:active{
	display: block;
	list-style: none;
	margin: 0px;
/*	background: #fff url(../images/template/menubg.jpg) repeat-x top;*/
	padding: 1px 11px 0px 11px;
	color: #000;
	line-height: 40px;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
	font-family: "Arial";
	text-decoration: none;
}

#mainmenu .current, .menuitem a:hover {
	padding: 0px 10px !important;
	background: #fff url(../images/template/menubg.jpg) repeat-x bottom !important;
	border-top: 1px solid #000 !important;
	border-left: 1px solid #000 !important;
	border-right: 1px solid #000 !important;
	color: #fff !important;
}

#mainmenu .itemexpand a{
	padding: 1px 21px 0px 21px !important;
	padding-right: 31px !important;
	background: #fff url(../images/template/menuexpand.jpg) no-repeat top right !important;
	color: #000 !important;
}

#mainmenu .itemexpand a:hover,
#mainmenu .expanded a {
	padding: 0px 20px !important;
	padding-right: 30px !important;
/*	background: #fff url(../images/template/menuexpandhover.jpg) no-repeat top right !important;*/
	background: #fff url(../images/template/menuexpand.jpg) no-repeat bottom right !important;
	border-top: 1px solid #000 !important;
	border-left: 1px solid #000 !important;
	border-right: 1px solid #000 !important;
	color: #fff !important;
}

#mainmenu .lastitem {
	border: 0px !important;
	padding-right: 0px !important;
}

#mainmenu .submenu {
	margin:0px;
	padding: 0px;
	position: absolute;
	width: 180px;
	margin-left: -75px;
	background: #000 url(../images/template/expandedmenu.jpg) repeat-x top;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	z-index: 5;
}

#mainmenu .submenu .submenuitem {
	float: left !important;
	display: inline;
	list-style: none !important;
	margin: 0px !important;
	padding: 0px !important;
	border: 0px !important;
	width: 100%;
	border-bottom: 1px solid #373737 !important;
}

#mainmenu .submenuitem a,
#mainmenu .submenuitem a:visited,
#mainmenu .submenuitem a:active,
#mainmenu .submenuitem a:hover {
	font-size: 12px;
	line-height: normal !important;
	vertical-align: middle !important;
	margin: 0px 0px 0px 10px !important;
	padding: 10px 0px 10px 15px !important;
	background: url('../images/template/arrowright.png') no-repeat left center !important;
	border: 0px !important;
	color: #e51b00 !important;;
}
#mainmenu .submenuitem a:hover {
	text-decoration: underline;
}
#mainmenu .submenu .first {
	margin-top: 15px !important;
}

#topmenu {
	float: left;
	display: inline;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#topmenu .topmenuitem{
	float: left;
	display: inline;
	list-style: none;
	margin: 0px;
	padding: 0px 6px;
	border-right: 1px solid #262626;
}

#topmenu .topmenuitem a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 35px;
	vertical-align: middle;
}
#topmenu .topmenuitem a:hover {
	text-decoration: underline;
}
#topicons {
	float: right;
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-left: 5px;
	margin-right: 5px;

}
#topicons li{
	list-style: none;
	float: left;
	display: inline;
	padding: 10px 2px;
}

#quicklogin {
	float: left;
	display: inline;
	margin-top: 4px;
	margin-left: 15px;
	color: #fff;
	line-height: 28px;
	vertical-align: middle;
	max-width: 410px;
}

#loggedas {
	float: left;
	font-size: 11px;
	display: inline;
	margin-top: 4px;
	margin-left: 15px;
	color: #fff;
	line-height: 28px;
	vertical-align: middle;
	max-width: 410px;
}

#quicksearch {
	float: left;
	display: inline;
	margin-top: 4px;
}


#bannerpreview {
	float: left;
	display: inline;
	overflow: hidden;
	width: 613px;
	height: 288px;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#bannerpreview li {
	float: left;
	display: inline;
	margin: 0px;
	padding: 0px;
}

#bannerthumbs {
	float: left;
	display: inline;
	margin: 8px 0px 0px 2px;
	padding: 0px;
	list-style: none;
	overflow: hidden;
	width: 613px;
}
#bannerthumbs .bannerthumb {
	float: left;
	overflow: hidden;
	margin-left: 5px;
	width: 118px;
	text-align: center;
}

#bannerthumbs .firstbannerthumb {
	margin: 0px;
}
.bannerthumb a:hover, .bannercurrent a {
	display: block;
	height: 95px;
	font-family: "Arial", "Tahoma", "sans-serif" !important;
	font-size: 12px !important;
	text-decoration: none !important;
	background: #D01800 !important;
	color: #fff !important;
}

.bannerthumb a {
	display: block;
	height: 95px;
	background: #000;
	color: #ff1e00;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	color: #ff1e00;
	text-decoration: none;
	font-weight: bold;
}

.bannerthumb img {
	border: 0px;
	margin-bottom: 2px;
	width: 118px;
	height: 55px;
}

#bannerpreview img {
	border: 0px;
}

.bannerdetails {
	float: right;
	display: inline;
	height: 426px;
	margin-right: 12px;
	margin-top: 12px;
	width: 312px;
	color: #fff;
	overflow: hidden;
}

/*.bannerdetails a {
	color: #fff;
	text-decoration: none;
}*/

/*.bannerdetails a:hover {
	color: #fff;
	text-decoration: underline;
}*/

.bannerdetails .bannertitle {
	display: block;
	height: 65px;
	color: #fff !important;
	text-decoration: none !important;
}

.bannerdetails a:hover.bannertitle {
	text-decoration: none !important;
}

.bannerdetails h3 {
    color: #FFFFFF;
    display: block;
    font-family: "Arial","Tahoma","sans-serif";
    font-size: 18px;
    height: 62px;
    margin: 17px 10px 0px 17px;
    padding: 10px;
    text-align: center;
    width: 268px;
}
.bannerdetails p {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}

.bannerdetails .category {
	float: left;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 11px;
	color: #999999;
	padding: 10px 14px 0px 20px;
}

.bannerdetails .description {
	float: left;
	height: 130px;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	padding: 10px 14px 0px 20px;
	overflow: hidden;
}

.bannerdetails table.similarposts {
	padding: 0px;
	border: 0px;
	width: 290px;
	margin-left: 10px;
	margin-top: 10px;
	border-collapse: collapse;
}

.bannerdetails table.similarposts td {
	margin: 0px;
	padding: 10px 5px 10px 10px;
	color: #fff;
	border-bottom: 1px solid #373737;
}

.bannerdetails table.similarposts td.similar {
	margin: 0px;
	padding: 5px;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}

.bannerdetails table.similarposts td a.similarpost {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #ff1e00;
	font-weight: bold;
	background: url('../images/template/arrowright.png') no-repeat center left;
	padding-left: 16px;
}

.bannerdetails table.similarposts td a:hover {
	text-decoration: underline;
}

.comments_white {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #fff !important;
	font-weight: bold;
	background: url('../images/template/chat_white.png') no-repeat center left;
	padding-left: 16px;
	text-decoration: none;
/*	padding-right:5px;*/
}

.comments_black {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #000 !important;
	font-weight: bold;
	background: url('../images/template/chat_black.png') no-repeat center left;
	padding-left: 16px;
	text-decoration: none;
	padding-right:5px;
}


.comments_black_2 {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #000 !important;
	font-weight: bold;
	background: #fff url(../images/template/chat_black.png) no-repeat 5px center;
	padding: 5px 5px 5px 20px;
	text-decoration: none;
}

a:hover.comments_black_2 {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background: #cc1d18 url(../images/template/chat_white.png) no-repeat 5px center !important;
	padding: 5px 5px 5px 20px;
	text-decoration: none !important;
	color: #fff !important;
}

.comments_red {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #d01800 !important;
	font-weight: bold;
	background: url('../images/template/chat_red.png') no-repeat center left;
	padding-left: 16px;
	padding-right:5px;

}

.viewed_black {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #000 !important;
	font-weight: bold;
	background: url('../images/template/eye_black.png') no-repeat center left;
	padding-left: 16px;
	text-decoration: none;
	padding-right:5px;
}

.viewed_black_2 {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #000 !important;
	font-weight: bold;
	background: #fff url(../images/template/eye_black.png) no-repeat 5px center;
	padding: 5px 5px 5px 20px;
	text-decoration: none !important;
}

a:hover.viewed_black_2 {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #fff !important;
	font-weight: bold;
	background: #cc1d18 url(../images/template/eye_white.png) no-repeat 5px center;
	padding: 5px 5px 5px 20px;
	text-decoration: none !important;
}

.viewed_red {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #D01800 !important;
	font-weight: bold;
	background: url('../images/template/eye_red.png') no-repeat center left;
	padding-left: 16px;
	text-decoration: none;
	padding-right:5px;
}

.viewed_white {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #fff !important;
	font-weight: bold;
	background: url('../images/template/eye_white.png') no-repeat center left;
	padding-left: 16px;
	text-decoration: none;
	padding-right:5px;
}

a:hover.comments_white, a:hover.comments_red, a:hover.comments_black,
a:hover.viewed_black, a:hover.viewed_red, a:hover.viewed_white
{
	text-decoration: underline;
}

.btn_readmore {
	display: inline-block;
	width: 97px;
	height: 19px;
	background: url('../images/template/btn_readmore.jpg') no-repeat top center;
	line-height: 19px;
	vertical-align: middle;
}

a:hover.btn_readmore {
	display: inline-block;
	width: 97px;
	height: 19px;
/*	background: url('../images/template/btn_readmore_hover.jpg') no-repeat;*/
	background-position: bottom center;
	line-height: 19px;
	vertical-align: middle;
}

.btn_articles {
	display: inline-block;
	width: 117px;
	height: 19px;
	background: url('../images/template/btn_articles.jpg') no-repeat top center;
	line-height: 19px;
	vertical-align: middle;
}

a:hover.btn_articles {
	display: inline-block;
	width: 117px;
	height: 19px;
/*	background: url('../images/template/btn_articles_hover.jpg') no-repeat;*/
	background-position: bottom center;
	line-height: 19px;
	vertical-align: middle;
}

.go_up {
	float: right;
	display: inline;
	background: url('../images/template/arrowup.png') no-repeat center left;
	padding-left: 16px;
	padding-right: 16px;
	font-size: 11px !important;
	font-weight: bold !important;
	text-decoration: none;
	color: #ff1e00 !important;

}

#niusy {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
}

.niusytop {
	display: block;
	width:162px;
	height: 50px;
	background: url('../images/template/niusy_top.jpg') no-repeat;
	color: #fff;
}

.niusybottom {
	display: block;
	width:162px;
	height: 33px;
	background: url('../images/template/niusy_bottom.jpg') no-repeat;
	color: #fff;
}

#niusy ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 162px;
}

#niusy ul li {
	border-top: 1px solid #cccccc;
	border-left: 3px solid #cc1d18;
	border-right: 3px solid #cc1d18;
	padding: 10px 5px;
	text-align: center;
	color: #000 !important;
	background: #ededed;
}

#niusy ul li.first {
	border-top: 0px !important;
}

#niusy ul li a {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #000;
}

#niusy ul li a:hover {
	/*text-decoration: underline;*/
}
#niusy ul li.niushover {
	background: #fff !important;
	cursor: pointer;
	cursor: hand;
}

#niusy ul li.niushover .comments_black_2 {
	background: #fff !important;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background: #cc1d18 url(../images/template/chat_white.png) no-repeat 5px center !important;
	padding: 5px 5px 5px 20px;
	text-decoration: none !important;
	color: #fff !important;
}

#topfive {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	margin-top: 10px;
}

.topfivetop {
	display: block;
	width:162px;
	height: 50px;
	background: url('../images/template/topfive_top.jpg') no-repeat top center;
	color: #fff;
}

#topfive ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 162px;
/*	border-bottom: 2px solid #727272;*/
}

#topfive ul li {
	border-left: 3px solid #727272;
	border-right: 3px solid #727272;
	padding: 10px 5px;
	text-align: center;
	color: #000 !important;
	border-bottom: 1px solid #727272;
	background: #ededed;
}

#topfive ul li a {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #000;
}

#topfive ul li a:hover {
	/*text-decoration: underline;*/
}

#topfive ul li.topfivehover {
	background: #fff !important;
	cursor: pointer;
	cursor: hand;
}

#topfive ul li.topfivehover .comments_black_2 {
	background: #fff !important;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	background: #cc1d18 url(../images/template/chat_white.png) no-repeat 5px center !important;
	padding: 5px 5px 5px 20px;
	text-decoration: none !important;
	color: #fff !important;
}

#topfive ul li.topfivehover  .viewed_black_2 {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #fff !important;
	font-weight: bold;
	background: #cc1d18 url(../images/template/eye_white.png) no-repeat 5px center !important;
	padding: 5px 5px 5px 20px;
	text-decoration: none !important;
}

.sectionbar {
	float: left;
	display: inline;
/*	margin-bottom: 20px;*/
	background: url('../images/template/silverline.gif') repeat-x bottom;
	width: 638px;
}

.sectionbar span {
	float: left;
	display: inline;
	padding: 12px 20px 10px 12px;
	border-top: 1px solid silver;
	border-right: 1px solid silver;
	background: #fff;
}

.sectionheader {
	display: block;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 14px;
	font-weight: bold;
}

.articles_home .article {
	float: left;
	display: inline;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	margin: 15px 0px 0px 0px;
	border-bottom: 1px solid #e1e1e1;
	min-height: 130px;
/*	width: 465px;*/
	width: 638px;
}

.articles_home .article .left {
	float: left;
	display: inline;
	width: 176px;
	height: 83px;
	overflow: hidden;
}

.articles_home .article .right {
	float: left;
	display: inline;
	padding: 0px 0px 10px 10px;
/*	width: 265px;*/
	width: 452px;
	font-size: 14px;
}

.article .right .postlead{
	min-height: 52px;
	font-size: 14px;
}

#articles {
	float: left;
	display: inline;
	width: 625px;
}

#articles .article {
	float: left;
	display: inline;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	margin: 15px 0px 0px 0px;
	border-bottom: 1px solid #e1e1e1;
}

#articles .article .left {
	float: left;
	display: inline;
	width: 176px;
	height: 83px;
    overflow: hidden;
}

#articles .article .right {
	float: left;
	display: inline;
	padding: 0px 0px 10px 20px;
	width: 425px;
}

.article h3 a {
	color: #000;
	text-decoration: none;
}

#article {
	float: left;
	width: 600px;
/*	margin-top: 30px;*/
	margin-left: 10px;
}

#article #left {
	float: left;
	width: 490px;
}

#article #right {
	float: right;
	text-align: right;
}

.postdate {
	display: block;
	color: #999;
	font-size: 10px;
	margin: 0px 0px 5px 0px;
}

.postdate2 {
	display: block;
	color: #999;
	font-size: 11px;
	margin: 0px 0px 8px 0px;
}
.postdate3 {
	display: block;
	color: #999;
	font-size: 11px;
	margin: 15px 0px;
}

.postmore {
	margin-top: 8px;
	line-height: 19px;
	vertical-align: middle;
}

.postcontent {
	float: left;
	display: inline;
	margin-top: 15px;
	line-height: 20px;
	width: 600px;
	font-size: 14px;
}

.article img {
	border: 1px solid #e1e1e1;
	width: 176px;
/*	height: 83px;*/
}

#projectsbox {
	float: left;
	display: inline;
	background: url('../images/template/bannerprojects.jpg') no-repeat top center;
	width: 638px;
	height: 247px;
	margin-bottom: 15px;
	margin-top: 30px;
}

#projectsbox ul {
	float: left;
	display: inline;
	list-style: none;
	margin: 56px 0 0 17px;
}

#projectsbox ul li {
	float: left;
	display: inline;
	text-align: center;
	border-left: 1px solid #373737;
	overflow: hidden;
}

#projectsbox ul .first {
	border: 0px !important;
}
#projectsbox ul li img {
	border: 6px solid #000;
	width: 130px;
	height: 109px;
}

#projectsbox ul li a {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	color: #ff1e00;
	background: #000;
	text-decoration: none;
	font-weight: bold;
	display: block;
	width: 148px;
	height: 170px;
	padding: 1px;
}

#projectsbox ul li a span {
	display: block;
	margin-top: 5px;
}

#projectsbox ul li a:hover {
	background: #D01800;
	color: #fff;
}

#commentslist {
	float: right;
	display: inline;
	margin-top: 10px;
	margin-right: 12px;
	width: 300px;
	background: #e7e7e7;
	border: 1px solid #d2d2d2;
}

#commentslist .commentsheader {
	float: left;
	display: inline;
	width: 270px;
	border-bottom: 1px solid #d2d2d2;
	padding: 12px;
}

#commentslist .commentitem {
	float: left;
	display: inline;
	width: 280px;
	border-bottom: 1px solid #d2d2d2;
	padding: 10px 10px;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 11px;
	color: #000;
}

#commentslist .commentitem .commentpost {
	float: left;
	display: inline;
	font-weight: bold;
	margin-left: 10px;
	text-decoration: none;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 11px;
	color: #000;
/*	width: 150px;*/
}

#commentslist .commentitem a:hover.commentpost {
	text-decoration: underline;
}

#commentslist .commentitem .commentdate {
	float: right;
	display: inline;
	color: #737373;
}

#commentslist .commentitem .commentcontent {
	float: left;
	display: inline;
	background: #fff;
	margin-left: 10px;
	margin-top: 5px;
	width: 224px;
	padding: 5px;
	overflow: hidden;
}

#commentslist .commentitem a.commentuser {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 11px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#commentslist .commentitem a:hover.commentuser {
	text-decoration: underline;
}

#commentslist .commentitem img {
	border: 0px;
	margin-top: 5px;
}

.box_300x250 {
	float: right;
	display: inline;
	width: 300px;
	height: 250px;
	margin-top: 20px;
	margin-right: 12px;
/*	background: url('../images/template/box_300x250.jpg');*/
}

.box_300x500 {
	float: right;
	display: inline;
	width: 300px;
	height: 500px;
	margin-top: 20px;
	margin-right: 12px;
/*	background: url('../images/template/box_300x500.jpg');*/
}

.box_300xY {
	float: right;
	display: inline;
	width: 300px;
	min-height: 150px;
	margin-top: 20px;
	margin-right: 12px;
/*	background: url('../images/template/box_300xY.jpg');*/
}

.box_gray {
	float: right;
	display: inline;
	width: 300px;
	overflow: hidden;
/*	margin-top: 20px;*/
	margin-right: 12px;
/*	background: url('../images/template/box_300x500.jpg');*/
	text-align: center;
	margin-top: 10px;
}

.withborder {
	border: 1px solid #ccc;
}

/* scroller */
#scroller {
	float: left;
	display: inline;
	clear: both;
	height: 154px;
	width: 2048px;
}

#scroller div {
	float: left;
	display: inline;
/*	border: 1px solid #fff;*/
	height: 154px;
	line-height: 154px;
	vertical-align: middle;
	padding: 20px 20px;
/*	background: #D01800;	*/
}

#scroller div img {
	padding: 2px;
	border: 1px solid #d2d2d2;

}


.middleheader {
	background: #fff url(../images/template/middleheader.gif) repeat-x top !important;
}

.silverline {
	display: block;
	clear: both;
	background: #fff url(../images/template/boardbg_silver.gif);
	height: 4px;
	margin: 6px 0px 20px 0px;
}

.profilename {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 26px;
	font-weight: normal;
}

#bloger {
	float: left;
	display: inline;
	padding: 0px 0px 15px 0px;
/*	margin-top: 30px;*/
}

#bloger .right {
	float: right;
	display: inline;
	width: 410px;
	margin-left: 20px;
}

#blogergallery {
	float: left;
	display: inline;
}

#blogergallery ul {
	list-style: none;
}

#blogergallery ul li{
	list-style: none;
	float: left;
	display: inline;
	margin-right: 2px;
}


#blogergallery ul li img {
	border: 1px solid #d0d0d0;
	background: #fff;
	padding: 2px;
}

.paginator {
	margin: 0px auto;
	text-align: center;
	font-weight: bold;
	line-height: 19px;
	vertical-align: middle;
	clear: both;
}

.paginator a {
	text-decoration: none;
	color: #000;
	background: #e0e0e0;
	padding: 2px 4px;
/*	margin-top: -2px;*/
	font-weight: bold;
}


.paginator a:hover, .paginator span {
	background: #000;
	color: #fff;
	padding: 2px 4px;
}

.paginator a.prev {
	padding: 0px;
/*	float: left;*/
	display: inline-block;
	width: 17px;
	height: 19px;
	background: url('../images/template/paginleft.jpg') no-repeat center center;
}

.paginator a.next {
	padding: 0px;
/*	float: right;*/
	display: inline-block;
	width: 17px;
	height: 19px;
	background: url('../images/template/paginright.jpg') no-repeat center center;
}

.paginator a:hover.prev {
	background: url('../images/template/paginleft_hover.jpg') no-repeat center center;
}

.paginator a:hover.next {
	background: url('../images/template/paginright_hover.jpg') no-repeat center center;
}

.btn_likeit {
	display: inline-block;
	margin-right: 2px;
	height: 30px;
	line-height: 28px;
	vertical-align: middle;
	background: #00b823 url(../images/template/likeit.jpg) no-repeat left center;
/*	min-width: 20px;*/
	padding-left: 65px;
	padding-right: 5px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

.btn_likeitnot {
	display: inline-block;
	height: 30px;
	line-height: 28px;
	vertical-align: middle;
	background: #c30000 url(../images/template/likeitnot.jpg) no-repeat left center;
/*	min-width: 20px;*/
	padding-left: 77px;
	padding-right: 5px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

:hover.btn_likeit {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
:hover.btn_likeitnot {
		color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.btn_likeit_dark {
	display: block;
	width: 69px;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	margin-right: 5px;
	background: url('../images/template/likeit_dark.png') no-repeat right center;
}
a:hover.btn_likeit_dark {
	background: url('../images/template/likeit.jpg') no-repeat right center;
}

a:hover.btn_likeitnot_dark {
	background: url('../images/template/likeitnot.jpg') no-repeat right center;
}

.btn_likeitnot_dark {
	display: block;
	width: 81px;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	background: url('../images/template/likeitnot_dark.png') no-repeat left center;
}

.btn_likeit_small {
	display: inline-block;
	width: 15px;
	height: 16px;
	line-height: 16px;
	vertical-align: middle;
	background: url('../images/template/likeit_small.jpg') no-repeat center center;
}

.btn_likeitnot_small {
	display: inline-block;
	width: 15px;
	height: 16px;
	line-height: 16px;
	vertical-align: middle;
	background: url('../images/template/likeitnot_small.jpg') no-repeat center center;
}

.similararticles {
	background: #000 url('../images/template/boardbg_black.gif');
	padding: 10px;
}

.similararticles table {
	padding: 0px;
	border: 0px;
	width: 100%;
	border-collapse: collapse;
}

.similararticles table td {
	margin: 0px;
	padding: 10px 10px;
	color: #fff;
	border-bottom: 1px solid #373737;
}

.similararticles table td.similar {
	margin: 0px;
	padding: 5px;
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}

a.similarpost {
	font-family: "Arial", "Tahoma", "sans-serif";
	font-size: 12px;
	text-decoration: none;
	color: #ff1e00;
	font-weight: bold;
	background: url('../images/template/arrowright.png') no-repeat center left;
	padding-left: 16px;
}

a:hover.similarpost {
	text-decoration: underline;
}

.taglist {
	float: left;
	display: inline;
}

.taglist .tag, .taglist .tag {
	display: inline-block;
	margin-bottom: 3px;
}
.taglist .tag, .taglist .tag:hover {
	text-decoration: none !important;
	color: #000 !important;
}

.taglist .tag .middle {
	display: inline-block;
	line-height: 19px;
	font-size: 11px;
	vertical-align: middle;
	background: #e8e8e8;
}

.taglist .tag .left{
	display: inline-block;
	width: 11px;
	height: 19px;
	line-height: 19px;
	vertical-align: middle;
	background: url('../images/template/tagleft.png') no-repeat center center;
}

.taglist .tag .right {
	display: inline-block;
	width: 11px;
	height: 19px;
	line-height: 19px;
	vertical-align: middle;
	background: url('../images/template/tagright.png') no-repeat center center;
}

#leftcontent .commentsheader {
	line-height: 32px;
	padding-left: 40px;
	background: url('../images/template/chat_2_black.png') no-repeat left center;
}

.comments {
	float: left;
	display: inline;
}

.comments .commentrow {
	float: left;
	display: inline;
	padding: 0px 5px;
	border-bottom: 1px solid #b2b2b2;
	width: 590px;
}

.comments .comment {
	float: left;
/*	display: inline;*/
	margin-top: 15px;
	width: 590px;
}
.comments .silver {
	background: #f5f5f5;
}

.comments .comment .content {
	float: right;
	display: inline;
	margin-right: 2px;
	width: 535px;
	overflow: hidden;
}

.comments .comment .content .text {
	float: left;
	margin: 0px;
	width: 520px;
	margin-top: 10px;
}

.comments .comment .content .date {
	color: #b2b2b2;
	font-size: 11px;
	margin: 0px 10px;
}

.comments .separator {
	float: right;
	display: inline;
	clear: both;
	padding: 15px 0px;
	text-align: right;
}

.comments .separator .voteplus {
	font-weight: bold;
	color: green;
	line-height: 16px;
	vertical-align: middle;
}

.comments .separator .votezero {
	font-weight: bold;
	color: gray;
	line-height: 16px;
	vertical-align: middle;
}

.comments .separator .voteminus {
	font-weight: bold;
	color: red;
	line-height: 16px;
	vertical-align: middle;
}

.strong {
	font-weight: bold;
}

.sportowiectv {
	float: left;
	display: inline;
	width: 983px;
	overflow: hidden;
}

.sportowiectv .left {
	float: left;
	display: inline;
	width: 630px;
	height: 626px;
	margin-top: 15px;
	margin-left: 15px;
	background: url('../images/template/boardbg_black.gif');
	color: #fff !important;
}

.sportowiectv .left .movie {
	float: left;
	display: inline;
	margin: 5px;
	width: 620px;
	height: 472px;
}

.sportowiectv .left .movieinfo {
	float: left;
	display: inline;
	width: 630px;
	height: 140px;
	overflow: hidden;
}


.sportowiectv .left .movieinfo .moviethumb {
	float: left;
	display: inline;
	margin: 15px 10px 0px 10px;
}

.sportowiectv .left .movieinfo .moviethumb img {
	border: 2px solid #fff;
	width: 180px; /*200*/
	height: 100px; /*120*/
}


.sportowiectv .left .movieinfo .moviedescription {
	float: right;
	display: inline;
    margin-top: 10px;
	margin-right: 10px;
    width: 410px;
}

.sportowiectv .left h3 a {
	color: #fff !important;
	text-decoration: none;
}

.sportowiectv .right {
	float: right;
	display: inline;
	width: 336px;
	height: 626px;
}

.sportowiectv .movietabs {
	float: left;
	display: inline;
	list-style: none;
	margin-top: 15px;
	margin-left: 5px;
}

.sportowiectv .movietabs li {
	float: left;
	display: inline;
	margin-right: 1px;
}

.sportowiectv .movietabs li a {
	display: block;
	padding: 8px 10px;
	vertical-align: middle;
	text-decoration: none;
	background: #c8c8c8;
	color: #fff;
	font-weight: bold;
}

.sportowiectv .movietabs li a:hover,
.sportowiectv .movietabs li a.current {
	background: #c30000;
}

.moviedescription .postdate {
	float: left;
	display: inline;
	margin: 0px;
	color: #b2b2b2;
	font-size: 10px;
	width: 150px;
}

.moviedescription .description {
	margin: 15px 0px 10px 0px;
	height: 45px;
	overflow: hidden;
}

.moviedescription .movielikeitbar {
	float: right;
	display: inline;
}

.movielist {
	float: left;
/*	display: inline;*/
	margin-top: 2px;
	margin-left: 5px;
	padding-top: 25px;
	list-style: none;
	background: url('../images/template/movielistbg.jpg') repeat-x top;
	width: 315px;
}

.movielist li {
	height: 80px;
	padding-left: 5px;
	cursor: pointer;
	cursor: hand;
	overflow: hidden;
}

.movielist .current, .movielist .hover {
	background: #e2e2e2;
}

.movielist li .moviethumb {
	float: left;
	display: inline;
	padding: 2px;
	border: 1px solid #ccc;
	margin-right: 10px;
	margin-top: 8px;
	width: 100px !important;
	height: 60px !important;
}

.movielist li .description {
	margin: 10px 0px;
	width:  185px;
}

.movielist li .description .title {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
}
.movielist li .description a:hover.title {
	text-decoration: underline;
}

.btn_watch {
	display: inline-block;
	width: 71px;
	height: 19px;
	background: url('../images/template/btn_watch.jpg') no-repeat top center;
	line-height: 19px;
	vertical-align: middle;
}

a:hover.btn_watch {
	display: inline-block;
	width: 71px;
	height: 19px;
/*	background: url('../images/template/btn_watch_hover.jpg') no-repeat;*/
	background-position: bottom center;
	line-height: 19px;
	vertical-align: middle;
}

.separate {
	padding-right: 5px;
	border-right: 1px solid gray;
}

.avatar {
	/*width: 32px;
	height: 32px;*/
	background: #fff;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	padding: 2px;
	max-width: 32px;
	max-height: 44px;
}

.avatar2 {
	background: #FFFFFF;
    border: 1px solid #D2D2D2;
    max-height: 90px;
    max-width: 80px;
    padding: 2px;
    width: auto;
}

#myaccount {
	float: left;
	display: inline;
	margin-top: 30px;
	width: 950px;
}

#myaccount .left {
	float: left;
	display: inline;
	width: 250px;
}

#myaccount .right {
	float: left;
	display: inline;
	width: 700px;
}

table.userform {

}

table.userform th {
	text-align: left;
	padding: 5px;
}

.btn_edit {
	display: inline-block;
	width: 71px;
	height: 19px;
	background: url('../images/template/btn_edit.jpg') no-repeat top center;
	line-height: 19px;
	vertical-align: middle;
}

a:hover.btn_edit {
	display: inline-block;
	width: 71px;
	height: 19px;
/*	background: url('../images/template/btn_edit_hover.jpg') no-repeat;*/
	background-position: bottom center;
	line-height: 19px;
	vertical-align: middle;
}

#errorsblock, .errorsblock {
	display: block;
	margin: 30px auto 0px auto;
	width: 520px;
	padding: 10px 15px 15px 64px;
	border: 1px solid #000;
	background: #c30000 url('../images/template/warning.png') no-repeat 10px center;
	color: #fff;
}

#successblock, .successblock {
	display: block;
	margin: 30px auto 15px auto;
	width: 520px;
	padding: 10px 15px 15px 64px;
	border: 1px solid #00b823;
	background: #f7f7f7 url('../images/template/success.png') no-repeat 10px center;
	color: green;
}
#errorsblock p, #successblock p,
.errorsblock p, .successblock p{
	margin-top: 5px;
	font-weight: bold;
}
#errorsblock ul, #successblock ul,
.errorsblock ul, .successblock ul {
	list-style: none;
	margin-left: 15px;
}

#errorsblock ul li, #successblock ul li,
.errorsblock ul li, .successblock ul li {
	font-size: 11px;
	font-weight: normal;
}

#simplepage1 {
	float: left;
	display: inline;
	margin-top: 30px;
	width: 950px;
}

#simplepage2 {
	float: left;
	display: inline;
	margin-top: 30px;
}


.graylink {
	color: #999999;
	text-decoration: none;
}

.empty_msg_box {
	display: block;
	background: #eee;
	color: #000;
	padding: 10px;
	clear: both;
}

.simplepagecontent {
	float: left;
	display: inline;
	line-height: 20px;
}

.btn_refresh_token img {
	vertical-align: middle;
	border: 0px;
}
.fpass_link {
	float: left !important;
	font-weight: normal !important;
	font-size: 11px !important;
	line-height: 11px !important;
	margin-top: 3px !important;
}
.rememberme {
	font-size: 11px;
}

.worst, .best, .all {
	font-size: 10px;
}

.worst {
	color: #c30000;
}
.best {
	color: green;
}
.all {
	color: blue;
}
.currentactive {
	color: #000 !important;
	text-decoration: none!important;
}

.blockquote {
	margin: 5px 0px 5px 5px;
	padding-left: 10px;
	border-left: 1px dotted #aaa;
	color: #999;
	font-weight: normal;
}

.blockquote .author {
	font-weight: bold;
}
.quotelink {
	color: #555;
	vertical-align: middle;
	text-decoration: none;
	background: url('../images/template/quote.png') no-repeat left center;
	padding-left: 17px;
	float: right;
}

.emoticon {
	vertical-align: middle;
	border: none;
}
.topfivebottom {
	background: url('../images/template/topfive_bottom.jpg') no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    height: 33px;
    width: 162px;
}

.notallowed {
	color: #C30000;
}

.likeitbar {
	float: left;
	display: inline;
	margin: 25px 0px 0px 0px;
	width: 600px;
	height: 51px;
	clear: both;
	background: url('../images/template/likeitbar.jpg') no-repeat -160px center;
}

.social-bar {
	float: left;
	display: inline;
	width: 600px;
	margin-top: 15px;
	margin-bottom: 25px;
}
.fb-like, .google-plus {
	float: left;
	display: inline;
}
/*#################################### panteon #################*/
#panteon{
	background-color: #727272;
	color: #fff;
/*	margin-top: 12px;*/
	border-left: 1px solid #D2D2D2;
	border-right: 1px solid #D2D2D2;
}
.panteon_title{
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 15px
}
.panteon_people{
	margin: 0px 7px 7px;
	background-color: #303030;
	padding: 10px 0px;
}
.panteon_content{
	position: relative;
	height: 290px;
}
.panteon_left{
	position: absolute;
	width: 18px;
	height: 33px;
	background: transparent url("../images/template/panteon_left.png") center center no-repeat;
	top: 110px;
	left: 10px;
}
.panteon_right{
	position: absolute;
	width: 18px;
	height: 33px;
	background: transparent url("../images/template/panteon_right.png") center center no-repeat;
	top: 110px;
	right: 10px;
}
.panteon_content ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
/*	margin-left: 34px;*/
}
.panteon_content ul li{
	float: left;
/*	margin: 0px 5px;*/
	margin-right: 10px;

}
.panteon_content ul li a img{
	border: 0px;
}
.panteon_name{
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	background-color: #727272;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-top: 6px;
}
.panteon_name a{
	color: #fff;
	text-decoration: none;
}
.panteon_pagin{
	text-align: center;
	padding: 15px 0px;
}
.panteon_pagin_link{
	width: 15px;
	height: 15px;
	display: inline;
	background: transparent url("../images/template/pagin_panteon.png") top center no-repeat;
/*	float: left;*/
	display: inline-block;
}
.panteon_pagin .active{
	background: transparent url("../images/template/pagin_panteon.png") bottom center no-repeat;
}
.see_all{
	background: transparent url("../images/template/see_all.png") top center no-repeat;
	float: right;
	width: 123px;
	height: 19px;
	margin-right: 45px;
    margin-top: -36px;
}
.see_all:hover{
	background: transparent url("../images/template/see_all.png") bottom center no-repeat;
}
.panteon_pagin_bottom{
	text-align: center;
	padding: 10px 0px;
}
.panteon_pagin_bottom a{
	background-color: #e0e0e0;
	color: #000;
	padding: 4px;
	text-decoration: none;
}
.panteon_pagin_bottom a.active{
	background-color: #000;
	color: #fff;
}
.panteon_nav{
	background-color: #303030;
	color: #fff;
	padding:0px 17px;
	margin-bottom: 7px;
}
.panteon_nav_left{
	height: 39px;
	line-height: 39px;
	vertical-align: middle;
	float: left;
}
.panteon_nav_left a{
	color: #fff;
	text-decoration: none;
}
.panteon_nav_top{
	padding-left: 10px;
	background: transparent url("../images/template/panteon_nav_top.png") left center no-repeat;
}
.panteon_nav_bottom{
	padding-left: 10px;
	background: transparent url("../images/template/panteon_nav_bottom.png") left center no-repeat;
}
#middle #panteon input[type="text"]{
	border-bottom-color: #545454;
    border-bottom-style: solid;
    border-bottom-width: 1px;
	 border-top-color: #545454;
    border-top-style: solid;
    border-top-width: 1px;
	border-left-color: #545454;
    border-left-style: solid;
    border-left-width: 1px;
	border-right: 0px;
	font-size: 11px;
    height: 23px;
    line-height: 23px;
	padding-left: 26px;
    vertical-align: middle;
}
#middle #panteon input[type="submit"]{
	background-attachment: scroll;
    background-clip: border-box;
    background-color: #000000;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #545454;
    border-bottom-style: solid;
    border-bottom-width: 1px;
	border-top-color: #545454;
    border-top-style: solid;
    border-top-width: 1px;
    color: #FFFFFF;
    cursor: pointer;
	font-family: "Arial","Tahoma","sans-serif";
    font-size: 11px;
    font-weight: bold;
    height: 25px;
    line-height: 22px;
	padding-left: 6px;
    padding-right: 6px;
    padding-top: 0;
    vertical-align: middle;
	border-left: 0px;
	border-right: 1px solid #545454;
}
.back_panteon{
	width: 123px;
	height: 19px;
	background: transparent url("../images/template/back_panteon.png") top center no-repeat;
	float: left;
	margin-left: 18px;
    margin-top: -37px;
}
.back_panteon:hover{
	background: transparent url("../images/template/back_panteon.png") bottom center no-repeat;
}
.prettyGalleryContainer ul{
/*	margin-left: 34px !important;*/
}
/*#################################### end panteon #################*/

#popup-cookies {
	float: left;
	width: 100%;
	background: #fff;
	border-top: 3px solid #D01800;
	position: fixed; bottom: 0px;
	z-index: 1000;
	display: none;
}
#popup-cookies-content {
	width: 960px;
	margin: 0 auto;
	height: 77px;
}
#popup-text {
	float: left;
	margin-left: 80px;
	margin-top: 15px;
	width: 790px;
	font-size: 12px;
	font-family: "Arial","Tahoma","sans-serif";
}
#popup-cookies-submit {
	float: left;
	margin-top: 30px;
	margin-left: 30px;
	width: 24px;
	height: 22px;
	line-height: 22px;
	vertical-align: middle;
	padding: 0px;
	font-size: 11px;
	background-image: url('../images/template/button-close.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	border: 0px;
}
#popup-cookies.show{display:block;}
.fixed #popup-cookies.show{display:none;}
.home_vert_ad { margin-top: 30px; }
.top-advert { float: left; width: 981px; border-left: 1px solid #D2D2D2; border-right: 1px solid #D2D2D2; padding: 5px 0px; }